defmodule Growth.Score.Height do
  @moduledoc """
  Calculate z-score for height for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in height indicator.
  """
  def measure_name do
    :height
  end
end
